Please Phant0m update your rules

Discussion in 'LnS English Forum' started by cleverapple1, May 28, 2007.

Thread Status:
Not open for further replies.
  1. cleverapple1

    cleverapple1 Registered Member

    Joined:
    May 25, 2007
    Posts:
    11
    Hi Phant0m:
    I find that Phant0m's_v7_Build7.1b is not directly installed in 2.06 final if it is not by covering 2.05 ways.Please update it .Thanks!
     
  2. AJohn

    AJohn Registered Member

    Joined:
    Sep 29, 2004
    Posts:
    935
  3. Blackcat

    Blackcat Registered Member

    Joined:
    Nov 22, 2002
    Posts:
    4,010
    Location:
    Christchurch, UK
    Installed the new version to-day.

    1-click and that's it. Great little ruleset.
     
Thread Status:
Not open for further replies.